/* The Reset ---------------------------------- */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td { margin: 0; padding: 0; }
fieldset, img, abbr { border: 0; }
address, caption, cite, code, dfn, em, h1, h2, h3, h4, h5, h6, strong, th, var { font-style: normal; font-weight: normal; }
caption, th { text-align: left; }
q:before, q:after { content: ''; }
a { text-decoration: none; }


/* Globals ------------------------------------ */
body {
	background: #f7f7f7 url('images/bkg_body.png') center top repeat-x; 
	font: 62.5% 'Helvetica Neue LT Std', 'Helvetica Neue', 'Corbel', 'Calibri', 'Trebuchet MS', 'Lucida Grande', Helvetica, Arial, sans-serif;
	color: #333;
	}

p, ol { 
	font-size: 1.1em;
	line-height: 1.5em;
	margin: 0 0 1.5em 0;
	}

h2 { 
	font-size: 1.5em;
	line-height: 1em;
	margin: 0 0 1em 0;
	}

h3 { 
	font-size: 1.1667em;
	line-height: 1.286em;
	margin-top: 1.929em;
	margin-bottom: 0.643em;
	}

strong { 
	font-weight: bold;
	}

p a { 
	color: #354457;
	}

p a:hover { 
	border-bottom: 1px dotted #3a4e10;
	color: #3a4e10;
	}


/* Basic Structure ---------------------------- */
#wrapper { 
	background: url('images/bkg_wrapper.png') center top no-repeat;
	}

#container { 
	margin: 0 auto;
	position: relative;
	width: 870px;
	}

#header { 
	text-indent: -9999px;
	height: 200px;
	position: absolute;
	top: 0;
	width: 265px;
	}

#footer { 
	background: url('images/bkg_footer.png') center top repeat-x;
	height: 170px;
	}

#tree { 
	background: url('images/bkg_tree.png') center top no-repeat;
	height: 170px;
	margin: 0 auto;
	position: relative;
	}
#tree p { 
	bottom: 0;
	color: #798c35;
	font-weight: bold;
	margin: 7px 50px;
	position: absolute;
	right: 0;
	}


/* Copy Column -------------------------------- */
#copy { 
	border-right: 1px solid #dedede;
	padding-right: 20px;
	position: absolute;
	margin-top: -8px;
	top: 210px;
	width: 250px;
	}
#copy h3 { 
	text-indent: -9999px;
	height: 35px;
	}

/* Projects ----------------------------------- */
#projects { 
	margin: 0 0 0 275px;
	padding: 126px 0 30px;
	}
.middle, .primary, .information { 
	padding: 0 10px;
	position: relative;
	}
.middle img { 
	margin-left: -5px;
	}
.secondary .middle { 
	width: 420px;
	}
.secondary { 
	position: relative;
	height: 90px;
	}
.middle p { 
	width: 200px;
	line-height: 1.4em;
	}
.middle ul { 
	position: absolute;
	list-style: none;
	margin: 5px 0 0;
	padding: 0;
	width: 321px;
	left: 175px;
	top: 173px;
	}
.latest ul { 
	top: 244px;
	}
.middle ul li { 
	clear: left;
	margin-bottom: 3px;
	}
.middle ul li strong { 
	color: #7b8a9a;
	display: block;
	float: left;
	text-align: right;
	text-transform: uppercase;
	font-weight: bold;
	padding-right: 10px;
	width: 100px;
	}

.pullquote { 
	border-left: 1px solid #dedede;
	color: #666;
	font-family: Georgia, 'Times New Roman', Times;
	font-size: 1.3em;
	text-indent: -5px;
	font-style: italic;
	line-height: normal;
	position: absolute;
	margin-top: 10px;
	right: 0;
	top: 0;
	padding-left: 12px;
	width: 145px;
	}
.pullquote p + p { 
	text-indent: 0;
	}

/* Image Replacement -------------------------- */
.middle h3 { 
	color: red;
	text-align: center;
	height: 29px;
	position: absolute;
	top: 40px;
	left: 220px;
	}
	
.middle a {
	color: red;
}